<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_infCumEffect.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>	Timed out waiting for params.</Source>
      <Dest>パラメータの待機中にタイムアウトになりました</Dest>
    </String>
    <String List="0">
      <Source> removed.</Source>
      <Dest>削除されました</Dest>
    </String>
    <String List="0">
      <Source>Starting cum effect</Source>
      <Dest>精液エフェクト開始</Dest>
    </String>
    <String List="0">
      <Source>Received starting parameters for </Source>
      <Dest>の開始パラメータを受け取りました</Dest>
    </String>
    <String List="0">
      <Source>, zero: </Source>
      <Dest>, ゼロ： </Dest>
    </String>
    <String List="0">
      <Source>, anal: </Source>
      <Dest>, 肛門： </Dest>
    </String>
  </Content>
</SSTXMLRessources>